uuid: 21dbc144-bd64-4982-aec3-7d3761023c81
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_fecha_limite
field_name: field_fecha_limite
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
